* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: "微软雅黑";
    box-sizing: border-box;
}
.banner img{
    width: 100%;
    /*height: 463px;*/
    /*object-fit: cover;*/
}
.float-div{
    clear: both;
}
.container{
    width:1200px;
    margin:0 auto;
}
h4{
    font-size: 22px;
    color: #333;
    font-weight: 400;
    text-align: center;
    margin: 60px auto 30px;
}
.introduce{
    padding-bottom: 30px;
}
.introduce p{
    font-size: 16px;
    line-height: 28px;
    color:#555;
    text-indent: 32px;
    text-align:justify;
    margin-bottom: 20px;
}
.mechanics{
    background-color: #f2f2f2;
}
.mechanics .title{
margin: 60px 0 60px 508px;
}
.mechanics ul{
    overflow: hidden;
    padding-bottom: 30px;
}
.mechanics ul a{
    display: block;
}
.mechanics li{
    position: relative;
    float: left;
    margin: 0 14px 14px 0;
}
.mechanics li img{
    display: block;
    width: 100%;
    height: 396px;
}
.mechanics li:hover{
    box-shadow: 0px 0px 14px #ccc;
}
.mechanics li:nth-child(4n+0){
    margin-right: 0px;
}
.mechanics a img{
    border: 1px solid #e5e5e5;
}
.mechanics h5{
    position: absolute;
    bottom: 56px;
    width: 100%;
    text-align: center;
    /*text-overflow: clip;*/
}
.mechanics h5 a{
    text-decoration: none;
    color: #333;
    font-size: 15px;
    font-weight: 600;
    padding: 0 20px;
}
.mechanics h5 a:hover{
    color: blue;
}
.mechanics p{
    display: block;
    font-size: 14px;
    color: #555;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 30px;
}

/*经济管理类*/
.economics{
    background-color: #fff;
}
.economics li{
    margin: 0 13px 13px 0;
}
.economics li img{
    height: auto;
}

/*计算机类*/
.technology .t-tit{
    bottom:45px;
}
.technology .t-p1{
    bottom:20px;
}

/*扫描二维码*/
.scan{
    background: url("../images/bg.png") center no-repeat;
    /*background-size: 100%;*/
    padding-top: 75px;
    position: relative;
    height: 339px;
}
.scan .code{
    margin: 0 205px 0 100px;
}


/*@media only screen and (max-width: 1360px) {*/
    /*body{*/
        /*width:1360px;*/
    /*}*/
    /*.container{*/
        /*width:1200px;*/
    /*}*/
/*}*/
@media only screen and (max-width: 1200px) {
    body{
        width:1183px;
    }
    .container{
        width:1140px;
    }
    .introduce p{
        font-size: 15px;
    }
    .mechanics li, .mechanics li img,.mechanics h5 a,.mechanics p{
        width: 272px;
    }
    .mechanics h5{
        bottom: 58px;
    }
    .mechanics h5 a{
        padding: 0 16px;
    }
    /*.mechanics p{*/
        /*bottom: */
    /*}*/
    .economics h5{
        bottom: 50px;
    }
    .mechanics .title{
        margin: 50px 0 50px 479px;
    }
    .scan{
        height: 310px;
    }
    .scan img{
        height: 170px;
    }
    .scan .code{
       margin: 0 205px 0 120px;
    }
}
@media only screen and (max-width: 1024px) {
    body{
        width:1007px;
    }
    .container{
        width:980px;
    }
    .mechanics li, .mechanics li img,.mechanics h5 a,.mechanics p{
        width: 232px;
        height: auto;
    }
    .mechanics .title{
        margin-left: 400px;
    }
    .mechanics h5{
        bottom: 48px;
    }
    .mechanics p{
        bottom: 22px;
    }
    .economics h5{
        bottom: 38px;
    }
    .economics p{
        bottom: 16px;
    }
    .scan .code{
        margin: 0px 120px 0 100px;
    }
}


